Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 17:02:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/ Madam,

I am writing this email in order to obtain the lost products. As of my last order, I had wanted to return certain max products. Unfortunately my mother returned a box full of items from some other store to the receiver who arrived at my place. 

I called multiple times to the max call center. My problem wasn’t catered. I will have to take a legal action if my lost products are not returned within this week. 

Regards
Komal Thara 

iOS Version: 11.2.6
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1625723